CVE-2016-7808

2017-06-09T16:29:00
ID CVE-2016-7808
Type cve
Reporter cve@mitre.org
Modified 2017-06-15T19:38:00

Description

Cross-site scripting vulnerability in Corega CG-WLBARGMH and CG-WLBARGNL allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.